# Exploring natural genetic variation in photosynthesis-related traits of barley in the field

## Original Publication

Yanrong Gao, Merle Stein, Lilian Oshana, Wenxia Zhao, Shizue Matsubara, Benjamin Stich, Exploring natural genetic variation in photosynthesis-related traits of barley in the field, Journal of Experimental Botany, Volume 75, Issue 16, 28 August 2024, Pages 4904–4925, https://doi.org/10.1093/jxb/erae198

## Abstract

Optimizing photosynthesis is considered an important strategy for improving crop yields to ensure food security. To evaluate the potential of using photosynthesis-related parameters in crop breeding programs, we measured chlorophyll fluorescence along with growth-related and morphological traits of 23 barley inbred lines across different developmental stages in field conditions. The photosynthesis-related parameters were highly variable, changing with light intensity and developmental progression of plants. Yet, the variation in photosystem II quantum yield observed among the inbred lines in the field largely reflected the variation in CO2 assimilation properties in controlled climate chamber conditions, confirming that the chlorophyll fluorescence-based technique can provide proxy parameters of photosynthesis to explore genetic variation under field conditions. Heritability (⁠*H&sup2;*) of the photosynthesis-related parameters in the field ranged from 0.16 for the quantum yield of non-photochemical quenching to 0.78 for the fraction of open photosystem II center. Two parameters, the maximum photosystem II efficiency in the light-adapted state (⁠*H&sup2;=0.58*) and the total non-photochemical quenching (⁠*H&sup2;=0.53*), showed significant positive and negative correlations, respectively, with yield-related traits (dry weight per plant and net straw weight) in the barley inbred lines. These results indicate the possibility of improving crop yield through optimizing photosynthetic light use efficiency by conventional breeding programs.

<img src="./_publication/erae198_fig1.jpeg" style="width:100%;display: block;margin: auto; padding: 30px 0px;">

## License

This is an Open Access article distributed under the terms of the Creative Commons Attribution-NonCommercial-NoDerivs licence (https://creativecommons. org/licenses/by-nc-nd/4.0/), which permits non-commercial reproduction and distribution of the work, in any medium, provided the original work is not altered or transformed in any way, and that the work is properly cited. For commercial re-use, please contact reprints@oup.com for reprints and translation rights for reprints. All other permissions can be obtained through our RightsLink service via the Permissions link on the article page on our site—for further information please contact journals.permissions@oup.com.

## Data availability

Data are publicly available in the manuscript and in the supplementary data.

