<img src=./erae198_fig1.jpeg width=60%>

**Figure 1.**: Linear electron flow (LEF) for 23 barley inbred lines in the field experiment in response to changing light intensity across all environments. The different colors of the dots in (A) indicate 23 different barley inbred lines. Three different colors of the dots in (B) represent the clusters of low (LL), medium (ML), and high (HL) light condition.

## Figure 1 Source:

https://academic.oup.com/view-large/figure/491383922/erae198_fig1.jpg

<img src=./erae198_fig2.jpeg width=60%>

**Figure 2.**: Effects of light intensity and developmental phase on the quantum yield of PSII (Phi2), the quantum yield of non-photochemical quenching (PhiNPQ), and relative chlorophyll content (SPAD) of 23 barley inbred lines. (A) Comparison of three light conditions: LL (low light), ML (medium light), and HL (high light). (B) Comparison of three developmental phases: slow expansive phase [SEP; Zadoks score (ZS) from 10 to 29)], rapid expansive phase (REP; ZS from 30 to 59), and anthesis and senescence phase (ASP; ZS from 60 to 87). The colored dots represent the adjusted entry means for 23 barley inbred lines. The red point next to each box plot indicates the average across all inbreds for each light condition (A) or developmental phase (B). The letters next to each box plot indicate statistical significance. Different letters denote significant differences based on Tukey’s test (P<0.05) between the means for each parameter in each condition.

## Figure 2 Source:

https://academic.oup.com/view-large/figure/491383924/erae198_fig2.jpg

<img src=./erae198_fig3.jpeg width=60%>

**Figure 3.**: Heritability of PSII parameters and SPAD in different developmental phases. SEP, slow expansive phase [Zadoks score (ZS) 10–29]; REP, rapid expansive phase (ZS 30–59); ASP, anthesis and senescence phase (ZS 60–87). The red point next to each box plot indicates the mean heritability across all traits for each developmental phase. Different letters next to each box plot indicate significant differences based on Tukey’s test (P<0.05) between the mean heritability. Fvʹ/Fmʹ, maximum efficiency of PSII in light-adapted state; LEF, linear electron flow; NPQt, total non-photochemical quenching; Phi2, quantum yield of PSII; PhiNO, quantum yield of non-regulated dissipation processes; PhiNPQ, quantum yield of non-photochemical quenching; qL, fraction of PSII open center; SPAD, relative chlorophyll content.

## Figure 3 Source:

https://academic.oup.com/view-large/figure/491383930/erae198_fig3.jpg

<img src=./erae198_fig4.jpeg width=60%>

**Figure 4.**: Multi-variate analysis of photosynthesis related parameters. (A) Hierarchical clustering of 23 barley inbred lines based on their adjusted entry means for PSII parameters and relative chlorophyll content (SPAD) in three developmental phases. (B) Principal component analysis based on the adjusted entry means of the combination of PSII parameters and SPAD in three developmental phases, the growth-related parameters based on dry mass per plant, and the morphological traits from multi-year and multi-environment experiments. (C) Pearson’s correlation coefficient calculated between pairs of PC1 and PC2 loadings of each inbred in PCA (B), precipitation and temperature of the country of the origin of each inbred.

## Figure 4 Source:

https://academic.oup.com/view-large/figure/491383932/erae198_fig4.jpg

<img src=./erae198_fig5.jpeg width=60%>

**Figure 5.**: Comparison of PSII parameters, relative chlorophyll content (SPAD) and growth-related parameters among the four clusters. (A) PSII parameters and SPAD in different developmental phases. (B) Dry mass per plant (DMP) and relative growth rates $(⁠RGR_a, ⁠RGR_b, ⁠RGR_c)$ calculated from DMP based on the quadratic regression $(⁠y_r = a + bt - ct^2)$. Due to the wide range of $RGR_c$, log-transformed data of $RGR_c$ were used. The red point next to each box plot indicates the mean of the parameters in each cluster. Different letters next to each box show significant differences based on Tukey’s test (P<0.05) between the clusters. SEP, slow expansive phase [Zadoks score (ZS) 10–29]; REP, rapid expansive phase (ZS 30–59); ASP, anthesis and senescence phase (ZS 60–87); Fvʹ/Fmʹ, maximum efficiency of PSII in light-adapted state; LEF, linear electron flow; NPQt, total non-photochemical quenching; Phi2, quantum yield of PSII; PhiNO, quantum yield of non-regulated dissipation processes; PhiNPQ, quantum yield of non-photochemical quenching; qL, fraction of PSII open center; SPAD, relative chlorophyll content.

## Figure 5 Source:

https://academic.oup.com/view-large/figure/491383933/erae198_fig5.jpg

<img src=./erae198_fig6.jpeg width=60%>

**Figure 6.**: Comparison of the six barley inbred lines in the climate chamber. (A) Carbon assimilation-related parameters $(A_{sat}, V_{c,max}, J_{max}, TPU)$. (B) Phi2 under simulated low light (LL; PAR 400 μmol m−2 s−1), medium light (ML; 800 μmol m−2 s−1), and high light (HL; 1500 μmol m−2 s−1) conditions, and SPAD. For (A, B), the colors of boxes represent the clusters determined by the hierarchical clustering in Fig. 5A. (C) Adjusted entry means of $A_{sat}, V_{c,max}, J_{max}$, TPU of the six inbred lines in SEP, REP, and ASP. (D) Adjusted entry means of Phi2 under the simulated LL, ML, and HL conditions, and SPAD of the six inbred lines in different developmental phases. The red dots next to boxes in (A, B) are the adjusted entry means of parameters of each genotype. The red dots next to boxes in (C, D) are the mean values of the six inbreds for each parameter in each developmental phase. Different letters next to each box denote significant difference based on Tukey’s test (P<0.05). $A_{sat}$, carbon assimilation at saturating light intensity; ASP, anthesis and senescence phase; $J_{max}$, maximum rate of electron transport; Phi2, quantum yield of PSII; REP, rapid expansion phase; SEP, slow expansion phase; SPAD, relative chlorophyll content; TPU, triose phosphate utilization; $V_{c,max}$, maximum rate of carboxylation.

## Figure 6 Source:

https://academic.oup.com/view-large/figure/491383939/erae198_fig6.jpg

<img src=./erae198_fig7.jpeg width=60%>

**Figure 7.**: Pearson’s correlation coefficient calculated between pairs of adjusted entry means for six barley inbreds for photosynthesis-related parameters, dry mass per plant, flag leaf width (FW), flag leaf length (FL), flag leaf area (FA) and relative growth rate related parameters (RGRa, RGRb, RGRc), awn length (AL), spike length (EL), spikelet number in one row of the spike (SR), seed length (SL), seed width (SW) seed area (SA), thousand grain weight (TGW), total aboveground dry mass (DMP), total stem weight without spike weight (SWP), harvest index (HI), spike weight per plant (SKWP), and main stem harvest index (MSHI), which were collected from the climate chamber experiments. Asterisks indicate the significance level (*P<0.05, **P<0.01, ***P<0.001). $A_{sat}$, carbon assimilation at saturating light intensity; Fvʹ/Fmʹ, maximum efficiency of PSII in light-adapted state; $J_{max}$, maximum rate of electron transport; LEF, linear electron flow; NPQt, total non-photochemical quenching; Phi2, quantum yield of PSII; PhiNO, quantum yield of non-regulated dissipation processes; PhiNPQ, quantum yield of non-photochemical quenching; qL, fraction of PSII open center; SPAD, relative chlorophyll content; TPU, triose phosphate utilization; $V_{c,max}$, maximum rate of carboxylation.

## Figure 7 Source:

https://academic.oup.com/view-large/figure/491383941/erae198_fig7.jpg

<img src=./erae198_fig8.jpeg width=60%>

**Figure 8.**: Pearson’s correlation coefficients calculated between pairs of adjusted entry means of six barley inbreds for Phi2 and carbon assimilation-related parameters measured in the climate chamber experiments (CE) and Phi2 measured in the field (FE). Phi2 was assessed separately for LL, ML and HL conditions. Caron assimilation was analysed at the light intensity of the HL condition. Asterisks indicate the significance level (*P<0.05, **P<0.01, ***P<0.001). $A_{sat}$, carbon assimilation at saturating light intensity; $J_{max}$, maximum rate of electron transport; Phi2, quantum yield of PSII; TPU, triose phosphate utilization; $V_{c,max}$, maximum rate of carboxylation.

## Figure 8 Source:

https://academic.oup.com/view-large/figure/491383943/erae198_fig8.jpg

<img src=./erae198_fig9.jpeg width=60%>

**Figure 9.**: Pearson’s correlation coefficients calculated between pairs of adjusted entry means of 23 barley inbreds for photosynthesis- and growth-related parameters collected in the field. Asterisks indicate the significance level (*P<0.05, **P<0.01, ***P<0.001). DMP, dry mass per plant; Fvʹ/Fmʹ, maximum efficiency of PSII in light-adapted state; LEF, linear electron flow; NPQt, total non-photochemical quenching; Phi2, quantum yield of PSII; PhiNO, quantum yield of non-regulated dissipation processes; PhiNPQ, quantum yield of non-photochemical quenching; qL, fraction of PSII open center; RGR, relative growth rates (RGRa, RGRb, RGRc) calculated from DMP based on the quadratic regression $(⁠y_r = a + bt - ct^2)$; SPAD, relative chlorophyll content.

## Figure 9 Source:

https://academic.oup.com/view-large/figure/491383947/erae198_fig9.jpg

<img src=./erae198_fig10.jpeg width=60%>

**Figure 10.**: Pearson’s correlation coefficients calculated between pairs of adjusted entry means of 23 barley inbreds for PSII parameters, SPAD and morphological traits collected from multiple environments and years in the field conditions. Asterisks indicate the significance level (*P<0.05, **P<0.01, ***P<0.001). Morphological parameters: AL, awn length; EL, spike length; FL, flag leaf length; FT, flowering time; FW, flag leaf width; GW, grain weight; HI, harvest index; NSW, net straw weight; PH, plant height; SA, seed area; SL, seed length; SR, spikelet number in one row of the spike; SW, seed width; TGW, thousand grain weight. Photosynthetic parameters: Fvʹ/Fmʹ, maximum efficiency of PSII in light-adapted state; LEF, linear electron flow; NPQt, total non-photochemical quenching; Phi2, quantum yield of PSII; PhiNO, quantum yield of non-regulated dissipation processes; PhiNPQ, quantum yield of non-photochemical quenching; qL, fraction of PSII open center; SPAD, relative chlorophyll content.

## Figure 10 Source:

https://academic.oup.com/view-large/figure/491383948/erae198_fig10.jpg

<img src=./SupplementaryFigureS2.png width=60%>

**Supplementary Fig. S2**: Light response curves of PSII parameters and SPAD for the 23 barley inbred lines. (A) Phi2, (B) PhiNPQ, (C) PhiNO, (D) Fv’/Fm’, (E) qL, (F) NPQt and (G) SPAD.

<img src=./SupplementaryFigureS3.png width=60%>

**Supplementary Fig. S3**: Developmental changes in heritability. Heritability of each PSII
parameters and SPAD along the barley developmental stages defined by Zadok’s growth
scale. The red dot next to each box is the mean heritability of each stage. Different letters
next to each box show significant differences by the Tukey-test (𝑃 < 0.05) between the
mean heritability of different developmental stages.

<img src=./SupplementaryFigureS4.png width=60%>

**Supplementary Fig. S4**: The growth trajectories for 23 barley inbred lines grown in the field.
The black dots were the adjusted values of dry mass per plant (DMP) in each plot, the black
lines were the DMP trajectory curves predicted by the quadratic model. The blue dashed
line in each plot indicates flowering time (FT) for each inbred.

<img src=./SupplementaryFigureS5.png width=60%>

**Supplementary Fig. S5**: Boxplot of the adjusted entry means for 11 morphological traits of
twenty-three barley inbred lines in multiple environments across multiple years
experiments assigned to four clusters. The color dots represent the adjusted entry means
of each morphological trait. The red dot next to each box are the mean of the trait for the
genotypes in each cluster. The letters next to each box are the compact letters, which
means the means for each parameter under different conditions which not sharing the
same letters are significantly different based on the Tukey-test (𝑃 < 0.05).

<img src=./SupplementaryFigureS6.png width=60%>

**Supplementary Fig. S6**: Person correlation coefficients calculated between pairs of
adjusted entry means based on each developmental phase of 23 barley inbreds for PSII
parameters, SPAD and morphological traits collected from multiple environments and
years in the field conditions. Asterisks indicate the significance level (***, **, * indicated
P< .001, .01, .05 respectively)

<img src=./SupplementaryFigureS7.png width=60%>

**Supplementary Fig. S7**: The growth trajectory curves for six barley inbred lines grown in
the climate chamber condition. The black dots were the adjusted value of the total
aboveground dry mass (DMP), the black lines were the DMP trajectories predicted by the
logistic model. The blue dashed line in each plot indicated the flowering time (FT) for each
barley inbred.

## Figure Source

https://oup.silverchair-cdn.com/oup/backfile/Content_public/Journal/jxb/75/16/10.1093_jxb_erae198/3/erae198_suppl_supplementary_figures_s1-s7.pdf?Expires=1734506953&Signature=GYSCYBYfRHkM41-kJRdWE4i4nrdF~9zwYjFWz3Wb-OizhbqKvIOp94dhTVr~cQkZtjMTZCiUq9dZswP0UQz6uua9Gp67LhRa7DxwkiTHmibaVmWE8yjh3XEwwax8B7VBPss~M4YcQuzatLXyAj01TK0AEIvXAxIyvMRINrLIOaTk9KKmkyMqbpUQXHAzGVrOuBaqW-vIsbpymNvnvIo2KyJGOVw2El9MEhdQAXjRPh94dbJcvD9U-h5-tqUpMffYyWtK6NFExYLdYKeMu-WmhzP-eyLCmAYlIDB2KnMH6aruSgtecGP1iL2pPgt~CUBdlHpURLS2AjX4el3G~2Jf4w__&Key-Pair-Id=APKAIE5G5CRDK6RD3PGA