## Estimation of heritability

Broad-sense heritability $(⁠H^2)$ was estimated for both field and climate chamber experiments based on the following method:

**(8)**
$$H^2 = \frac{\sigma_G^2}{\sigma_G^2 + \frac{\bar{\upsilon}_\delta^BLUE}{2}}$$
where $\sigma_G^2$ was the genotypic variance calculated based on the above models with a random effect for $G_i$ and $\bar{\upsilon}_\delta^BLUE$ was the mean variance of the difference of two genotypic means (Holland et al., 2003; Piepho and Möhring, 2007).

To avoid the effect of the varying number of replicates, the $H^2$ of photosynthesis-related parameters was estimated for each developmental stage based on the following equation:
 
**(9)**
$$H^2 = \frac{\sigma_G^2}{\sigma_G^2 + \frac{\sigma_{G:E}^2}{5} + \frac{\sigma_e^2}{5}}$$
where $\sigma_{G:E}^2$ was the variance of the interaction of barley inbreds and environments, and $\sigma_e^2$ was the residual variance.

We used the statistical software R to perform all statistical analyses.