## Field experiment

Due to the strong dependence of photosynthesis on light intensity (Ogren, 1993), we considered three light intensity clusters when analysing field measurements: LL, ML, and HL conditions. These light intensity clusters were identified by K-means clustering of PAR and LEF. In addition, we also compared three main developmental phases of barley, i.e. slow expansion phase (SEP) (ZS<30), rapid expansion phase (REP) (30≤ZS<60), and anthesis and senescence phase (ASP) (ZS≥60). These two factors, light intensity (L) and developmental phase (S), each with three levels, were considered when analysing the MultispeQ parameters from the field experiments based on the following linear model with the quantitative covariates light intensity (PAR) and developmental stage (ZS):

**(5)**
$$y_{(p)ijklmnopqr} = \mu + G_i + E_j + (G:E)_{ij} + ZS_k + L_l + S_m + (G:L)_{il} + (G:S)_{im} + M_n + D_o + PAR_{ijklmnor} + T_{ijklmnor} + (E:R)_{jp} + (E:R:B)_{jpq} + \epsilon_{(p)ijklmnopqr}$$

where $y_{(p)ijklmnopqr}$ was the observed MultispeQ parameter across all light conditions and all developmental stages, μ the general mean, $G_i$ the effect of the *i*th inbred, $E_j$ the effect of the *j*th environment, $(G:E)_{ij}$ the interaction between the *i*th inbred and the *j*th environment, $ZS_k$ the effect of the *k*th Zadoks score of barley development, $L_l$ the effect of the *l*th light intensity cluster, $S_m$ the effect of the *m*th barely developmental phase, $(G:L)_{il}$ the interaction between the *i*th inbred and the *l*th light intensity cluster, $(G:S)_{im}$ the interaction between the *i*th inbred and the *m*th barley developmental phase, $M_n$ the effect of the *n*th MultispeQ device, $D_o$ the effect of measurement date, $(E:R)_{jp}$ the effect of the *p*th replicate nested within the *j*th environment, $(E:R:B)_{jpq}$ the effect of the *q*th block nested within the *p*th replicate in the *j*th environment, $PAR_{ijklmnor}$ the light intensity of each measurement, $T_{ijklmnor}$ the ambient temperature of each measurement, and $\epsilon_{(p)ijklmnopqr}$ the random error.

To estimate adjusted entry means for MultispeQ parameters of all inbreds, $G_i, E_j, (G:E)_{ij}, ZS_k, L_l, S_m, (G:L)_{il}, and (G:S)_{im}$ were treated as fixed effects, and $M_n, D_o, (E:R)_{jp}, (E:R:B)_{jpq}$ as random effects, $PAR_{ijklmnor}$ and $T_{ijklmnor}$ were covariates. Furthermore, we calculated adjusted entry means for all inbreds for each light intensity cluster as well as each developmental phase.

In addition, to evaluate the effect of each fixed factor and covariate, analysis of variance (ANOVA) was conducted.

To assess the heritability of each photosynthesis-related parameter at each developmental stage, which was considerably shorter than the above-mentioned three developmental phases, data were separated into eight stages from Zadoks principal growth stages. The adjusted entry means were calculated based on the following model:

**(6)**
$$y_{(pd)ijlnopqr} = \mu + G_i + E_j + M_n + D_o + PAR_{ijklmnor} + T_{ijklmnor} + (E:R)_{jp} + (E:R:B)_{jpq} + \epsilon_{(p)ijklmnopqr}$$
where, $y_{(pd)ijlnopqr}$ was the photosynthesis-related parameter for each developmental stage across all other factors. Due to convergence problems, the interaction between $G_i and E_j$ was removed from this model.

To assess the similarities among the barley genotypes with respect to their photosynthesis parameters, we performed hierarchical clustering by Ward’s minimum variance theory (Ward, 1963) using the adjusted entry means of PSII parameters and SPAD at three different developmental phases. Furthermore, principal component analysis (PCA) was conducted by using the adjusted entry means calculated for each inbred in each of the developmental phases described before. In addition, a PCA was conducted by using the environmental factors (temperature and precipitation) of the inbreds at the country of origin. The relationship between photosynthesis-related parameters and morphological or growth-related parameters of the inbreds was evaluated by Pearson’s correlation coefficient among adjusted entry means.