## Assessment of photosynthesis-related parameters

In the field experiments, the top fully expanded leaves of three representative plants from each plot were measured from seedling stage (ZS13; Zadoks et al., 1974) to dough development (ZS87) using a MultispeQ V2 device (Kuhlgert et al., 2016). We used the measurement protocol ‘Photosynthesis RIDES’, by which the intensity of actinic light was automatically set to the ambient light intensity measured by the built-in light sensor. The following parameters were used for the further analyses: linear electron flow (LEF), the fraction of open PSII centers (qL), the quantum yield of PSII (Phi2), the maximum efficiency of PSII in light-adapted state (Fvʹ/Fmʹ), the total NPQ (NPQt), the quantum yield of NPQ (PhiNPQ), the quantum yield of non-regulated dissipation processes (PhiNO), and relative chlorophyll content (SPAD). In addition, the MultispeQ also recorded environmental parameters, such as the intensity of photosynthetically active radiation (PAR), ambient temperature, ambient humidity, and ambient pressure.

In the climate chamber experiment, gas exchange parameters were measured multiple times from tillering stage (ZS21) to dough development (ZS89) alongside the MultispeQ measurements. The measurements were made on the top fully expanded leaves on the main stem. Three different light intensities (PAR=400, 800, 1500 μmol m−2 s−1) were used as simulated low-light (LL), medium-light (ML) and high-light (HL) conditions for the MultispeQ measurements. Leaf-level gas exchange measurements were performed by LI-6800 (LI-COR Biosciences Inc., Lincoln, NE, USA). Three replicates per genotype were measured from 1 h after the onset of the light period. The settings inside the LI-6800 chamber were as follows: PAR was kept at 1500 μmol m−2 s−1 (as in the simulated HL) with 50% blue and 50% red light, 400 μmol m−2 s−1 air flow rate, 10 000 rpm fan speed, 55% relative humidity, and 18 °C air temperature. The proportion of blue and red light was chosen to mimic the HL conditions in the field. The humidity and air temperature in the LI-6800 chamber were chosen to mimic the growth condition in the climate chamber and, thus, reduce the time needed for stabilization prior to the measurements. The CO2 concentration inside the LI-6800 chamber was 400 ppm during pre-acclimation, which lasted between 10 and 15 min. After the pre-acclimation, photosynthetic CO2 response (A–Ci) curves were measured according to the dynamic assimilation technique (Saathoff and Welles, 2021). CO2 ramps were started from 1605 to 5 ppm with ramping rates of 200 ppm. The A–Ci curves were then analysed using the ‘plantecophys’ package (Duursma, 2015) in R version 4.0.3 to estimate the maximum rate of carboxylation (Vc,max), the maximum rate of electron transport (Jmax), and triose phosphate utilization (TPU).